@charset "utf-8";
/* CSS Fontes - Destaque */

/* Area Geral */
#Not_Des_Are_Ger{
	width: 100%;
	/*margin: 0 0 20px 0;*/
	background: url(../../capa/imagens/css/tit_cap_not.png) no-repeat bottom left;
	padding:0 0 20px 0;
}
 
/* Noticias */
.Not_Des_Not{
	width: 100%;
	margin:0 0 10px 0;
	height:86px;
	clear:both;
	padding:10px 0 0 0;
	border-top:1px dotted #A88A51;
 }
 
	#Not_Des_Are_Ger .Not_Des_Not:first-child{
		border-top:none;
		padding:15px 0 0 0;
	}
 
 
/* Noticias - Foto */
.Not_Des_Not_Fot{
	width: 80px;
	margin:0 15px 10px 0;
	float:left;
}
 
	.Not_Des_Not_Fot a{
		width: 80px;
		height: 80px;
		display:block;
	}
	/* Noticias - Foto - Img */
	.Not_Des_Not_Fot img {
		width: 80px;
		height: 80px;
		border:0;
	}
	
/* Noticias - Informacoes */
.Not_Des_Not_Inf {
	width: 345px;
	height:65px;
	font:italic 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
	float:left;
}

	/* Noticias - Informacoes - Data */
	.Not_Des_Not_Inf span{
		font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#364e50;
	}
 
	/* Titulo - Grupo - Titulo */
	.Not_Des_Not_Inf a{
		font:bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#444;
		text-decoration:none;
		margin:0 0 25px 0;
	}
	
	/* Titulo - Grupo - Descricao */
	.Not_Des_Not_Inf_Des{
		font:italic 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#999;
		margin:5px 0 0 0;
		display:none;
	}
	
/* Saiba mais de noticias da capa */
.Not_Des_Not_Sai_Mai{
	float: left;
	height: 19px;
	text-align: right;
	width: 330px;
	padding:0 15px 0 0;
	background:url(../../capa/imagens/css/bkg_sai_mai.png) no-repeat right 2px;
}
/* Saiba mais de noticias da capa */
.Not_Des_Not_Sai_Mai a{
	color: #8C692C;
	font: 15px "Times New Roman",Times,serif;
	text-decoration: none;
}
